| Home | Libraries | People | FAQ | More

#### ascii_charset

The ascii character set.

##### Synopsis

Defined in header `<boost/mysql/character_set.hpp>`

    constexpr
    character_set ascii_charset;

Convenience header `<boost/mysql.hpp>`

Copyright © 2019-2024 Ruben Perez

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)